Subject: McCollum Campaign
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Thu, 21 Sep 2000 05:53:00 -0700 (PDT)

Wiley: Rob Carter called and left a voice mail message referencing your 
referral. I returned his call but had to leave a message on his voice mail.

This morning I requested an Enron PAC check for $5,000 which "maxes" Enron on 
the McCollum campaign. That is, this is the second contribution of that 
amount and the maximum PAC contribution allowed. Ken has made a personal 
contribution and I have each for $2,000 which is the max. Ken also hosted an 
event for Bill in Houston early in the campaign. I attended an event for Bill 
last night in Washington and he asked that I convey his appreciation for 
Ken's support. I hope this is helpful information.